.primerContenedorNosotros {
  position: relative;
}

.grup-far {
  position: absolute;
  transition: all .3s ease-in-out;
}



.title-nos {
  font-size: 232px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  color: #ffffff54;
  opacity: 0.58;
  margin-top: 75px;
}

.ContTextNs {
  position: relative;
  transform: translate(0, -40%);
  width: 70%;
}

.text-cont-nos {
  font-size: 30px;
  font-weight: bold;
  font-family: "Lato", sans-serif;
  text-align: center;
  color: #FFFFFF;
}

.text-cont-nos2 {
  font-size: 20px;
  font-family: "Lato", sans-serif;
  text-align: center;
  color: #FFFFFF;
}

.btn-contact-nos a {
  background: #C866A4 0% 0% no-repeat padding-box;
  font-family: "Josefin Sans", sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  width: 40%;
  letter-spacing: 1px;
  display: inline-block;
  padding: 5px 15px;
  border-radius: 50px;
  transition: all .5s ease-in-out;
}

.btn-contact-nos a:hover {
  transform: scale(0.95);
  border: 2px solid transparent;
}

/******MVV*****/
#sectMVV {
  padding: 60px 0;
}

.mvv-tabs {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-flow: column;
}

.misionNoso {
  background: #004186 0% 0% no-repeat padding-box;

}

.visionNoso {
  background: #C866A4 0% 0% no-repeat padding-box;

}

.valoresNoso {
  background: #983986 0% 0% no-repeat padding-box;

}

.misionNoso,
.visionNoso,
.valoresNoso {
  border-radius: 0px 74px 74px 0px;
  width: 50%;
  height: 70px;
  margin: 15px 0px;
  display: flex;
  justify-content: end;
  align-items: center;
}


.iconosMVV {
  font-size: 40px;
  color: white;
  margin: 0px 30px 0px 20px;
}

.misionNoso p,
.visionNoso p,
.valoresNoso p {
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  font-size: 43px;
  color: #FFFFFF;
  margin: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .3s ease-in;
}

.misionNoso p:hover,
.visionNoso p:hover,
.valoresNoso p:hover {
  transform: translateX(10px);
  cursor: pointer;
}

.title-MVV {
  font-family: "Josefin Sans", sans-serif;
  font-size: 49px;
  font-weight: bold;
  text-align: center;
  color: #000000;
  margin: 20px 0px 0px;
}

.cont-MVV {
  font-family: "Lato", sans-serif;
  font-size: 25px;
  text-align: center;
  color: #000000;
  height: 22rem;
}

.iconsTMVV {
  border-radius: 50px;
  font-size: 70px;
  padding: 10px;
}

.in1 {
  border: 4px solid #004186;
  color: #004186;
}

.in2 {
  border: 4px solid #C866A4;
  color: #C866A4;
}

.in3 {
  border: 4px solid #983986;
  color: #983986;
}


/********************Letras******************/

#sectPala {
  height: 20rem;
}

.cols {
  display: block;
}

.clA {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 24px;
  font-weight: 900;
  color: #004186;
  animation: grande 2s infinite;
}

.clAG {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 50px;
  font-weight: 900;
  color: #004186;
  animation: chico 2s infinite;
}

.clRF {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 24px;
  font-weight: 900;
  color: #983986;
  animation: grande 2s infinite;
}

.clRFG {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 50px;
  font-weight: 900;
  color: #983986;
  animation: chico 2s infinite;
}

.clRFC {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 50px;
  font-weight: 900;
  color: #C866A4;
  animation: chico 2s infinite;
}

.clRFCh {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 24px;
  font-weight: 900;
  color: #C866A4;
  animation: grande 2s infinite;
}

@keyframes grande {

  0%,
  100% {
    font-size: 24px;
  }

  35% {
    font-size: 24px;
  }

  70% {
    font-size: 50px;
  }
}

@keyframes chico {

  0%,
  100% {
    font-size: 50px;
  }

  35% {
    font-size: 50px;
  }

  70% {
    font-size: 24px;
  }
}


/***********Calidad*************/
#sectPOL {
  padding: 60px 0;
}

.backNos {
  background-image: url(../img/nosotros/fondo-trailer.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 60vh;
}

.backNos .title-Cal {
  text-align: left;
  font-family: "Josefin Sans", sans-serif;
  font-size: 49px;
  font-weight: bold;
  color: #FFFFFF;
}

.content-Cal {
  text-align: left;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  color: #FFFFFF;
}

.imgTri {
  width: 70%;
  position: absolute;
  margin-top: 70px;
}

.pPC {
  padding: 0px 50px;
}



section#sectAlma {
  padding-top: 0px;
}
/***************Regulacion*******************/
.nomT {
  margin-top: 50px;
  margin-bottom: 0px;

}

#sectRN {
  padding: 0px 0px 60px;
}

.title-Reg {
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  font-size: 49px;
  font-weight: bold;
  color: #004186;
}

.content-Reg {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  color: #000000;
  margin-top: 3rem;
}

@media (max-width:600px) {
  .content-Reg{
    padding-left:5%;
    padding-right:5%;
  }
  
}

ul {
  list-style: none;
  padding-left: 0;
}

.nom {
  position: relative;
  padding-left: 40px;
  margin-bottom: 40px;
  text-align: left;
  font-family: "Lato", sans-serif;
  font-size: 30px;
  color: #000000;
}

.nom span {
  font-weight: 900;
}

.nom::before {
  content: "";
  font-family: 'icomoon' !important;
  font-weight: normal;
  position: absolute;
  left: -17px;
  top: -15px;
  color: #000000;
  font-size: 50px;
}

.nom::before {
  content: "\e925";
}

/***************Almacen**********************/
.dAlm {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 4rem;
}

.title-Alma {
  font-family: "Josefin Sans", sans-serif;
  font-size: 45px;
  font-weight: bold;
  color: #FFFFFF;
  margin: 0px 0px 0px 139px;
}

.cont-title {
  background: #9A3C86 0% 0% no-repeat padding-box;
  clip-path: polygon(0% 100%, 100% 100%, 100% 0%, 5% 10%);
  width: 65%;
}

@media (max-width:599px) {
  .cont-title {
    clip-path: none;
    width: 100%;
  } 
  .title-Alma {

    margin: 0px 0px 0px 0px;
    padding: 0% 5% 0% 5%;
}
}


/*
.img-ML {
  margin-left: -135px;
}*/

.text-NosAlm {
  text-align: left;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  color: #000000;
}
@media (max-width:599px) {
  .text-NosAlm {
    padding:0px 5% 0px 5%;
  }
}

.text-NosAlm span {
  font-weight: bold;
}
.espacioA{
  height: 100px;
}

/***************Foot Nosotros***********************/
.mbTem {
  margin-bottom: 4rem;
}

.centImg {
  display: flex;
  justify-content: center;
  align-items: center;
}

.backFN {
  background-image: url(../img/nosotros/banner2-nosotros.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.content-FNos {
  text-align: left;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  color: #FFFFFF;
  font-weight: 300;
}

.content-FNos span {
  font-weight: 900;
}

.content-FNos2 {
  text-align: left;
  font-family: "Lato", sans-serif;
  font-size: 30px;
  font-style: italic;
  color: #FFFFFF;
}

.bordNo {
  border: 3px solid #FFFFFF;
  border-radius: 29px;
  padding: 35px;
}

.btn-quiNos {
  background: #C866A4 0% 0% no-repeat padding-box;
  border-radius: 43px;
  text-align: left;
  font-family: "Josefin Sans", sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 0px 18px;
  transition: all .5s ease-in-out;
  margin-top: 100px;
}

.btn-quiNos:hover {
  color: white;
  transform: scale(0.95);
  border: 2px solid transparent;
}

.iconNos {
  font-size: 75px;
  color: white;
  border: 4px solid;
  border-radius: 50px;
  padding: 11px;
}

.imgConductor {
  position: absolute;
  left: -45%;
  top: -200px;
}

.mrFnos {
  margin: 100px 10px 20px 0px;
}

#padFN {
  padding: 100px 0px 0px 0px !important;
  margin-top: -10rem;
}

.pNosF {
  padding: 40px;
}

@media screen and (max-width:1366px) {
  .title-nos {
    font-size: 200px;
  }

  .misionNoso,
  .visionNoso,
  .valoresNoso {
    width: 70%;
  }

  .cont-MVV {
    font-size: 22px;
  }

  .cols {
    display: none;
  }

  #sectPala {
    height: 21rem;
  }

  .clA,
  .clRF,
  .clRFCh {
    font-size: 22px;
  }

  .clAG,
  .clRFG,
  .clRFC {
    font-size: 45px;
  }


  @keyframes grande {

    0%,
    100% {
      font-size: 22px;
    }

    35% {
      font-size: 22px;
    }

    70% {
      font-size: 45px;
    }
  }

  @keyframes chico {

    0%,
    100% {
      font-size: 45px;
    }

    35% {
      font-size: 45px;
    }

    70% {
      font-size: 22px;
    }
  }

  .backNos .title-Cal {
    font-size: 40px;
  }

  .content-Cal {
    font-size: 23px;
  }

  .imgTri {
    width: 93%;
    margin-top: 156px;
  }

  .imgConductor {
    width: 144%;
  }

  .content-FNos {
    font-size: 22px;
  }

  .pNosF {
    padding: 31px;
  }

  .content-FNos2 {
    font-size: 24px;
  }

  .btn-quiNos {
    text-align: center;
    font-size: 20px;
    width: 103%;
  }
  /* .img-AlmC {
    width: 40%;
    margin: auto;
  } */
  
}

@media screen and (max-width:1280px) {
  .pPC {
    padding: 0px 0px;
  }

  .imgTri {
    width: 80%;
    margin-top: 115px;
  }

  .btn-quiNos {
    font-size: 17px;
    width: 100%;
  }
}

@media screen and (max-width:1024px) {
  /* .primerContenedorNosotros {
    height: 70vh;
  } */

  .title-nos {
    font-size: 160px;
  }

  .ContTextNs {
    transform: translate(0, -25%);
    width: 82%;
  }

  #sectMVV {
    padding: 22px 0px 60px 0px;
  }

  .misionNoso,
  .visionNoso,
  .valoresNoso {
    width: 75%;
  }

  .misionNoso p,
  .visionNoso p,
  .valoresNoso p {
    font-size: 35px;
  }

  .cont-MVV {
    font-size: 19px;
  }

  .clAG,
  .clRFG,
  .clRFC {
    font-size: 30px;
  }

  .clA,
  .clRF,
  .clRFCh {
    font-size: 19px;
  }

  @keyframes grande {

    0%,
    100% {
      font-size: 19px;
    }

    35% {
      font-size: 19px;
    }

    70% {
      font-size: 30px;
    }
  }

  @keyframes chico {

    0%,
    100% {
      font-size: 30px;
    }

    35% {
      font-size: 30px;
    }

    70% {
      font-size: 19px;
    }
  }

  #sectPala {
    height: 16rem;
  }

  .backNos {
    height: 50vh;
  }

  .imgTri {
    width: 100%;
    margin-top: 0;
  }

  .content-FNos {
    font-size: 20px;
  }

  .content-FNos2 {
    font-size: 20px;
  }

  .bordNo {
    padding: 20px;
  }

  .btn-quiNos {
    font-size: 18px;
    width: 100%;
  }
}

@media screen and (max-width:998px) {
  /* .primerContenedorNosotros {
    height: 85vh;
  } */

  .ContTextNs {
    transform: translate(0, -25%);
    width: 100%;
  }

  #sectMVV {
    padding: 60px 0px 60px 0px;
  }

  .imgConductor {
    position: absolute;
    left: -45%;
    top: -100px;
  }

  .mrFnos {
    margin: 40px 10px 20px 0px;
  }

  .content-FNos {
    font-size: 18px;
  }

  .content-FNos2 {
    font-size: 17px;
  }

  .btn-quiNos {
    font-size: 17px;
    width: 100%;
  }

  .imgTri {
    display: none;
  }

  .pPC {
    padding: 0px 50px;
  }
}

@media screen and (max-width:768px) {
  .title-nos {
    font-size: 120px;
  }

  .ContTextNs {
    transform: translate(0, -6%);
    width: 100%;
  }

  .text-cont-nos {
    font-size: 25px;
  }

  .text-cont-nos2 {
    font-size: 18px;
  }

  .misionNoso,
  .visionNoso,
  .valoresNoso {
    width: 85%;
  }

  .iconosMVV {
    font-size: 30px;
    margin: 0px 30px 0px 15px;
  }

  .title-MVV {
    font-size: 35px;
  }

  .iconsTMVV {
    border-radius: 50px;
    font-size: 55px;
    padding: 10px;
  }


}

@media screen and (max-width:468px) {
  .primerContenedorNosotros {
    position: relative;
    padding: 80px 0px;
  }

  .ContTextNs {
    transform: translate(0, 0%);
    width: 100%;
  }

  .title-nos {
    font-size: 65px;
    margin-top: 50px;
  }

  .text-cont-nos {
    font-size: 20px;
  }

  .text-cont-nos2 {
    font-size: 15px;
  }

  .btn-contact-nos a {
    margin-top: 25px;
    width: auto;
  }

  .mvv-tabs {
    align-items: center;
    margin-bottom: 25px;
  }

  .misionNoso,
  .visionNoso,
  .valoresNoso {
    width: 65%;
    border-radius: 74px;
    justify-content: center;
  }

  .misionNoso p,
  .visionNoso p,
  .valoresNoso p {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .iconosMVV {
    font-size: 40px;
    margin: 0px 0px 0px 30px;
  }

  #sectMVV {
    padding: 10px 0px 20px 0px;
  }

  #mision,
  #vision,
  #valores {
    background: 0% 0% no-repeat padding-box padding-box rgb(255, 255, 255);

    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    font-size: 18px;
    padding: 8px 10px;
    margin: 12px;
  }

  #mision {
    border: 2px solid #004186;
  }

  #vision {
    border: 2px solid #C866A4;
  }

  #valores {
    border: 2px solid #983986;
  }

  .cont-MVV {
    height: 30rem;
  }

  .backNos {
    height: auto;
  }

  .backNos .title-Cal {
    font-size: 35px;
  }

  .content-Cal {
    font-size: 21px;
  }

  .pPC {
    padding: 50px 50px;
  }

  #sectRN {
    padding: 0 0px 0px 0px;
  }

  .content-Reg {
    margin-top: 1.5rem;
    margin-bottom: 40px;
  }

  .nom::before {
    left: 39%;
    top: -90px;
    font-size: 80px;
  }

  .nom {
    padding-left: 35px;
    margin-bottom: 85px;
    font-size: 23px;
    padding-right: 35px;
  }

  .imgConductor {
    position: relative;
    left: 0px;
    top: 50%;
    width: 68%;
    text-align: center;
  }

  .mrFnos {
    margin: 0px;
    padding: 25px 25px;
  }

  .content-FNos {
    font-size: 23px;
  }

  .mbTem {
    margin-bottom: 0rem;
  }

  .pNosF {
    padding: 45px 30px 45px 30px;
  }

  .btn-quiNos {
    font-size: 15px;
    width: 100%;
    padding: 0px 5px;
    margin-top: 35px;
  }

  .centImg {
    margin-top: 30px;
  }


  .clA,
  .clAG,
  .clRF,
  .clRFG,
  .clRFC,
  .clRFCh {
    text-align: center;
    font-family: "Lato", sans-serif;
    font-weight: 900;
    display: none;
    /* Inicialmente oculto */
    animation: none;
    justify-content: center;
    align-items: center;
  }

  #sectPOL {
    padding: 0px 0px 60px 0px;
  }

  .clA {
    font-size: 40px;
    color: #004186;
  }

  .clAG {
    font-size: 40px;
    color: #004186;
  }

  .clRF {
    font-size: 40px;
    color: #983986;
  }

  .clRFG {
    font-size: 40px;
    color: #983986;
  }

  .clRFC {
    font-size: 40px;
    color: #C866A4;
  }

  .clRFCh {
    font-size: 40px;
    color: #C866A4;
  }


  .clRFCh {
    font-size: 40px;
    color: #C866A4;
  }

  @keyframes aparecer {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  #sectPala {
    padding: 0px 0px 45px 0px;
    height: 12rem;
    /* background: forestgreen; */
    display: flex;
    justify-content: center;
    align-items: center;
  }

}

@media screen and (max-width:390px) {
  .cont-MVV {
    height: 32rem;
  }
}

@media screen and (max-width:375px) {
  /* .primerContenedorNosotros {
    height: 100vh;
  } */

  .cont-MVV {
    height: 32rem;
  }
}




@media (max-width:1199px) {
  .nosotrosAlmacenImagenes,.nosotroscaja{
    display: none!important;
  }

  
}
@media(min-width:1200px){
  .nosotrosAlmacenImagenesCarrusel{
    display: none!important;
  }
}


img.img-AlmC {
  height: 100%;
  width: 39vh;
}